## backupmenu 0.30-1

=== debian/changelog ===
backupmenu (0.30-1) stable; urgency=low

  Fixed (large) icon.

 -- RobbieThe1st <robbiethe1st@gmail.com>  Wed, 21 Jul 2010 14:21:10 +0000
