=== debian/control ===
Source: backupmenu
Section: user/system
Priority: extra
Maintainer: RobbieThe1st <robbiethe1st@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: backupmenu
Architecture: all
Depends: bootloader-n900
Description: BackupMenu is a bootloader-based OS image backup tool.
 BackupMenu can backup images of your N900's OS and programs to the SD card or eMMC(MyDocs)
 BackupMenu uses RootFS images that are compatible with Nokia's Flasher utility for easy restoration from a non-operating(i.e. bricked) state.
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
 bWFnZVJlYWR5ccllPAAACH5JREFUeNrsW2tTW9cVXUjiJRnJCAEGLLCBUDsuNokDNp6kMdQfmjod
 p55J/4en/yL90k8Zt9/aTiftTJq2qevQxnGdMU5qO/EjgAq2qJEMMggQ6AnocW/32dKVrkFYEuby
 KDrMmXtl7uPsvddee+0jXCLLMvby0GGPj6IDig4oOqDogKIDig4oOmDvDkOuC0pKSsouXbrUc/Hi
 xfd2i1E+nw8XLlz4JZ1O5lK6hjyeV1NbW/uqzWb7+W4wfnZ2FtPT0+L0I5rzNJde1gHYTZF3OBxQ
 RV3/0imweoTDYSQSiR0b/UKbuyIJ5nuh2rE7tYMW6yp0bYb8HiyeKq85n52bw9zc/LYa3dxsh8lo
 VFaaXtuWIGBleQV+f2BbHRCPx9Pr0QwBGe+uRcO27yjJ6qhrhAC1oXLaCal/l6QdkPeZ9YgKtbS0
 pAUC1uaCeKG0zQjwer2Uhn6YTCYEg0EsLi5qlQLrIGODCCgvL4fVWk2LDqHSWIlZ7+yGnuMcH8ez
 Z9Noth+EzVajXRnMDjkUxAFmsxknT76O9vZ2WCxmPHnyhOYE+vv7+PePHzvhdI5jZGQk57NEpEX0
 hQPFkJrkgtezwSogq1hXgpQnAnp7e3HmTG/6cyIh7hUIkvlcjNbWVp5dXScwMPAPVnarx/z8PDye
 Z4hGo2vRqFrbluiAfKqAwaDH2bN96OzsTBuqDOEAwSHhcAQVFRWZ7qvGRt3ce/jjHz5CgPI6kYiz
 3vDOeLGyyvD0sygYG6lKL6UD8uGArq43EAqFGe7NzS1YWVmB2+1i4vJ4PPQ5ips3b6KhoZEMt6Ku
 rp6uD3Ia2O12DNPxwYOHOfsPXoesVRlMAj+T9yoEvKgKdHW9htOnezE6OsrGCkhHqERJKSQIoyQp
 wUeRz2K63G4sLixgjkjxzbfexpGjxzD03RBisVhuQi7Y/HybIUViKRBTnQvPZ5ulpaXo7j5FxsmU
 1218i9PpxMz0DBsjuKOyshL79u0Tmy7sBOGg619cx+DNQRzrPAErpcL+/Vb0//AcX59rKilQSBps
 oAzKGd3FCMieAocPHSYnGNIRFm0057wU45y2U9lqbGzka4VwuX37Dh6NjRG7+6lCWJjd4/Ek7E+f
 OoO//PmTHCkgbw0HcPAltRLM/sKWQ60cfTE8U8/YmKqqKnZg5/c70UDGJx0ikSYwoq+vn/lhdHSM
 oz4yMowjR47x/Rb63NTUhKdP3Wve09bWBhOhqLauNrkWWWsOSP1kqkB2BAhSU1jf653hqAuoW60E
 62obRXi1XC3B8eOvEVdMk7NiPAVv1NfX828bGw/C5ZpYi7TWw6g/UJ/ZENFECKnbLNW5zBHM/krf
 gg/hUIidNOWZJJhHGN4njluyGJ8cFksNgoEAGT4Jvd5AyKhgjjAaTYyObJpD0RKr0bn5CJCz+UJa
 FwEhymEpRZIul5vSYAplZeUE6zg5I7ruu6LRGKdLLBaniHph0JciHksgQI7J5gA5Vf832p3miQBk
 FT/CwPUQUFNTR5DXkyEJWMw1WF6O8iP+O+5ES0v7Oo3NNEf+oL2FP58792NKgQOpzZdZOBxDWQRQ
 phQralCDPUF1jZUzPJDiAPUUIubxo0e4f/8hR1pE80BDE0UxzpsXbvcEEZ2DHaKegUAIt/89SGkT
 5Gt1JTpyYi3fL+bw8MPspU/F/slZGA8WnAJqopVUaBDK7qn7KfwBP39+cP8uOjpeTVaEljbcv3cH
 C8QLwaAfX974HL7OBSI2O4ymfZTzbjgf/4fuH0ckEkJdfSN6es6kSTRCJXRy0s1ldftSIBsJ0nGa
 WlGlJ1ePW4M38KN3fsoEptPpSQx14Nrnf+eHRSJBOEbu4d63X/EzhGgqKyvjiArN4F/0sRMUHTAw
 8Cn0Ol1aQarH1199jXK6t73jFVRXWwsug7p8EyANMSRzLkgM7xhxYIzEywJJ19XQFGVs4LO/0lFi
 AltaXqaS9QoZSurPZOZnhUJ++Oa9fK0w3GzeT+XTThqiHcNDDyiFluneIKnDz9ZVf3NU+qaIYMU7
 lLVJm64EU/pf5JsoZaIXF/kci0Vf2A5fvfoJDh3uIGMTfG3PqbdhPGvCdw/vYtw5muQFMlxPCKmq
 suDo0RNobf8eGeQi/f8t7twexK1b18k5MUZRrmZI4YNNTwFhrChrkUiEoa40JskavL4DKqiOX/7w
 A7z7k/fR3fMDNlKMbnKEmN/cHcTMjAfn3/2Z6l0JYv6DKD1ZgV9d/gCzVBkqystzdp1Ka62JA0JE
 QgLyaf0vyekePNeGiMjdK3/7GOKyvv7zz5dKWz3CRHqr9wnmKS1+ffkXxC0eGCuNeW26SOlKpAkJ
 qmq/lJG/Mufhi/t0Ur9U0mT86ePf4ItrV/DO+fdJ8r5BnaCJSa2qan+a7KYmJ3DjX1epMfqS0SMi
 n+v5z6WAVghYvRWeRkCqmclniG9vwqEAfv/bD/E7cmBT0yESPTpOr2v//JTKnItIL4wyqgjiWp1g
 /QI2XBVJrI0D1N8LqGCmMHHeLzPoaRqZ8efmPGndTiKPnKGn6mDihkl5diGD1wJ5C1JAtQfAHJAo
 fFu8hH4MOsOaIswRxMa+Z2AOkLYiBdTdVx4coPXoffMtIlMbqsxmrk6apcDzeb+xFNBiVFtrqNdI
 7iz5fPPrNmeblgLqFrgQEtRqqNejYRXI3gLvBAQk1yCvac42OQXwPPOnPP56dzfP7R5SGgHSFpRB
 SS5422nL0kFLHaBAXZK3P+9f2A8UuLb8u0EyXLS9btdEWrrutJH8cxkNECAU1iJ1gUPDw/yS/6eR
 lwOmJidXVpaXPcp38VtX4mQ9TU3/mrUkF2RImzfQoVOIrl0W3Cs0x8i+0Ms6oJIObTTLd5kDxB8L
 jee0r/gfJ/f4KDqg6ICiA4oO2NPjfwIMAIsmyxtjX4tjAAAAAElFTkSuQmCC
