## backupmenu 0.30-2

=== debian/changelog ===
backupmenu (0.30-2) stable; urgency=low

  Fixed (large) icon.

 -- RobbieThe1st <robbiethe1st@gmail.com>  Thu, 22 Jul 2010 00:16:25 +0000
