=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: backupmenu
 Architecture: all
-Depends: bootloader-n900
+Depends: bootmenu-n900
 Description: BackupMenu is a bootloader-based OS image backup tool.
  BackupMenu can backup images of your N900's OS and programs to the SD card or eMMC(MyDocs)
  BackupMenu uses RootFS images that are compatible with Nokia's Flasher utility for easy restoration from a non-operating(i.e. bricked) state.
