## backupmenu 0.31-1

=== debian/changelog ===
backupmenu (0.31-1) stable; urgency=low

  Added local Terminal mode, which is still under construction.

 -- RobbieThe1st <robbiethe1st@gmail.com>  Fri, 23 Jul 2010 00:40:33 +0000
