## backupmenu 0.31-2

=== debian/changelog ===
backupmenu (0.31-2) stable; urgency=low

  Added local Terminal mode, which is still under construction.

 -- RobbieThe1st <robbiethe1st@gmail.com>  Fri, 23 Jul 2010 01:00:13 +0000
