=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Description: BackupMenu is a bootloader-based OS image backup tool.
  BackupMenu can backup images of your N900's OS and programs to the SD card or eMMC(MyDocs)
  BackupMenu uses RootFS images that are compatible with Nokia's Flasher utility for easy restoration from a non-operating(i.e. bricked) state.
+ Also provides extra tools for such things, including FSCK and a limited Console.
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
