## backupmenu 0.32-1

=== debian/changelog ===
backupmenu (0.32-1) stable; urgency=low

  Fixed restore file-selection.

 -- RobbieThe1st <robbiethe1st@gmail.com>  Fri, 30 Jul 2010 03:40:16 +0000
