## backupmenu 0.48-3

=== debian/changelog ===
backupmenu (0.48-3) stable; urgency=low

  Completely new version of BackupMenu. This version uses tar instead of dd, and runs inside a ramdisk-based chroot for safety.

 -- RobbieThe1st <robbiethe1st@gmail.com>  Sat, 30 Oct 2010 02:17:14 +0000
