## backupmenu 0.50-3

=== debian/changelog ===
backupmenu (0.50-3) stable; urgency=low

  Improved process PID handling loops; changed save/restore directory to $drive/systemBackups, added info after exiting the tar loop with the hold-switch.

 -- RobbieThe1st <robbiethe1st@gmail.com>  Mon, 01 Nov 2010 03:38:50 +0000
