## backupmenu 0.51-1

=== debian/changelog ===
backupmenu (0.51-1) stable; urgency=low

  Added missing/unmountable drive checking, prints availaible space on backup screen.

 -- RobbieThe1st <robbiethe1st@gmail.com>  Wed, 03 Nov 2010 22:45:14 +0000
