=== debian/rules ===
--- 
+++ 
@@ -47,7 +47,11 @@
 	mkdir -p "$(CURDIR)/debian/backupmenu"
 
 #	mkdir -p "$(CURDIR)/debian/backupmenu/etc/bootmenu.d/"
-	cp -a "src/etc/bootmenu.d/BackupMenu.item" "$(CURDIR)/debian/backupmenu/etc/bootmenu.d/BackupMenu.item"
+	cp -a "src/etc/bootmenu.d/backupmenu.item" "$(CURDIR)/debian/backupmenu/etc/bootmenu.d/backupmenu.item"
+	mkdir -p "$(CURDIR)/debian/backupmenu/usr/share/backupmenu/"
+	cp -a "src/usr/share/backupmenu/BackupMenu.item" "$(CURDIR)/debian/backupmenu/usr/share/backupmenu/BackupMenu.item"
+	mkdir -p "$(CURDIR)/debian/backupmenu/usr/share/backupmenu/"
+	cp -a "src/usr/share/backupmenu/BackupMenuLauncher.item" "$(CURDIR)/debian/backupmenu/usr/share/backupmenu/BackupMenuLauncher.item"
 
 	# ======================================================
