## backupmenu 0.52-1

=== debian/changelog ===
backupmenu (0.52-1) stable; urgency=low

  Removed useless fsck RootFS module, improved return-code info, improved error-checking and streamlining, added (very slow) compression mode.

 -- RobbieThe1st <robbiethe1st@gmail.com>  Thu, 04 Nov 2010 00:48:12 +0000
