## backupmenu 0.53-1

=== debian/changelog ===
backupmenu (0.53-1) stable; urgency=low

  Made sure zipped archives could actually be restored; fixed a couple of bugs, SSH mode now works along with USB console and networking.

 -- RobbieThe1st <robbiethe1st@gmail.com>  Fri, 05 Nov 2010 03:10:41 +0000
