=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 
 Package: backupmenu
 Architecture: all
-Depends: bootmenu-n900
+Depends: bootmenu-n900,tar-gnu
 Description: BackupMenu is a bootloader-based OS image backup tool.
  BackupMenu can backup images of your N900's OS and programs to the SD card or eMMC(MyDocs)
- BackupMenu uses RootFS images that are compatible with Nokia's Flasher utility for easy restoration from a non-operating(i.e. bricked) state.
- Also provides extra tools for such things, including FSCK and a limited Console.
+ Current images are .tar archives, and so can have parts restored from inside maemo - Savegames for instance.
+ Also provides extra tools, including FSCK and USB Mass Storage access.
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
