## backupmenu 0.54-1

=== debian/changelog ===
backupmenu (0.54-1) stable; urgency=low

  Solved the Rootfs second mount problem, changed X - exit to q - quit in the main menu, tightened my code a tad. Also, more program feedback.

 -- RobbieThe1st <robbiethe1st@gmail.com>  Sat, 06 Nov 2010 01:19:29 +0000
