## backupmenu 0.55-1

=== debian/changelog ===
backupmenu (0.55-1) stable; urgency=low

  Fixed a problem in v0.54 where restore didn't work. SSH and USB Console now work, though sftp probably doesn't yet. Tightened more code.

 -- RobbieThe1st <robbiethe1st@gmail.com>  Mon, 08 Nov 2010 22:45:00 +0000
