## backupmenu 0.56-1

=== debian/changelog ===
backupmenu (0.56-1) stable; urgency=low

  Fixed formatting and a missing-line glitch.

 -- RobbieThe1st <robbiethe1st@gmail.com>  Mon, 08 Nov 2010 23:59:24 +0000
