## backupmenu 0.60-1

=== debian/changelog ===
backupmenu (0.60-1) stable; urgency=low

  New launcher method; charging is now possible.

 -- RobbieThe1st <robbiethe1st@gmail.com>  Tue, 25 Jan 2011 00:01:54 +0000
