## backupmenu 0.61-1

=== debian/changelog ===
backupmenu (0.61-1) stable; urgency=low

  Improved charger; SSH works correctly again; Minor bugfixes.

 -- RobbieThe1st <robbiethe1st@gmail.com>  Fri, 28 Jan 2011 00:18:35 +0000
