## backupmenu 0.62-1

=== debian/changelog ===
backupmenu (0.62-1) stable; urgency=low

  Hopefully fixed tar/launch issue, removed some (unneeded?) dependancies.

 -- RobbieThe1st <robbiethe1st@gmail.com>  Sun, 30 Jan 2011 00:07:28 +0000
