## backupmenu 0.65-1

=== debian/changelog ===
backupmenu (0.65-1) stable; urgency=low

  Removed dependancies, added password lock.

 -- RobbieThe1st <robbiethe1st@gmail.com>  Sun, 17 Apr 2011 01:25:55 +0000
