## backupmenu 1.0-RC1-2

=== debian/changelog ===
backupmenu (1.0-RC1-2) stable; urgency=low

  Added format code, improved stuff.

 -- RobbieThe1st <robbiethe1st@gmail.com>  Wed, 01 Jun 2011 03:36:11 +0000
