## backupmenu 1.1-1

=== debian/changelog ===
backupmenu (1.1-1) stable; urgency=low

  Added working on-device terminal(!), improved menu.

 -- RobbieThe1st <robbiethe1st@gmail.com>  Sat, 09 Jul 2011 02:51:02 +0000
