=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: backupmenu
 Architecture: all
-Depends: bootmenu-n900,tar-gnu,i2c-tools,mtd-utils
+Depends: bootmenu,tar-gnu,i2c-tools,mtd-utils
 Description: BackupMenu is a bootloader-based OS image backup tool.
  BackupMenu can backup images of your N900's OS and programs to the SD card or eMMC(MyDocs)
  Current images are .tar archives, and so can have parts restored from inside maemo - Savegames for instance.
