## backupmenu 1.1.1-1

=== debian/changelog ===
backupmenu (1.1.1-1) stable; urgency=low

  Fixed minor glitch with dependancy

 -- RobbieThe1st <robbiethe1st@gmail.com>  Sun, 12 Feb 2012 15:57:41 +0000
