## backupmenu 1.2.0-1

=== debian/changelog ===
backupmenu (1.2.0-1) stable; urgency=low

  Added bootmenu compatibility, fixed issue with evkey

 -- RobbieThe1st <robbiethe1st@gmail.com>  Sun, 03 Jun 2012 17:17:51 +0000
