=== debian/rules ===
--- 
+++ 
@@ -56,8 +56,6 @@
 	cp -a "src/usr/share/backupmenu/BackupMenuLauncher.item" "$(CURDIR)/debian/backupmenu/usr/share/backupmenu/BackupMenuLauncher.item"
 	mkdir -p "$(CURDIR)/debian/backupmenu/usr/share/backupmenu/"
 	cp -a "src/usr/share/backupmenu/extrafiles.tar.gz" "$(CURDIR)/debian/backupmenu/usr/share/backupmenu/extrafiles.tar.gz"
-	mkdir -p "$(CURDIR)/debian/backupmenu/usr/share/backupmenu/"
-	cp -a "src/usr/share/backupmenu/tar" "$(CURDIR)/debian/backupmenu/usr/share/backupmenu/tar"
 
 	# ======================================================
