## backupmenu 1.2.0-2

=== debian/changelog ===
backupmenu (1.2.0-2) stable; urgency=low

  Added libpopt.so.0, removed vi swapfile .functions.sh.swp

 -- RobbieThe1st <robbiethe1st@gmail.com>  Fri, 19 Jun 2013 19:17:51 +0000
