=== debian/rules ===
--- 
+++ 
@@ -49,8 +49,6 @@
 #	mkdir -p "$(CURDIR)/debian/backupmenu/etc/bootmenu.d/"
 	cp -a "src/etc/bootmenu.d/backupmenu.item" "$(CURDIR)/debian/backupmenu/etc/bootmenu.d/backupmenu.item"
 	mkdir -p "$(CURDIR)/debian/backupmenu/usr/share/backupmenu/"
-	cp -a "src/usr/share/backupmenu/.functions.sh.swp" "$(CURDIR)/debian/backupmenu/usr/share/backupmenu/.functions.sh.swp"
-	mkdir -p "$(CURDIR)/debian/backupmenu/usr/share/backupmenu/"
 	cp -a "src/usr/share/backupmenu/BackupMenu.item" "$(CURDIR)/debian/backupmenu/usr/share/backupmenu/BackupMenu.item"
 	mkdir -p "$(CURDIR)/debian/backupmenu/usr/share/backupmenu/"
 	cp -a "src/usr/share/backupmenu/BackupMenuLauncher.item" "$(CURDIR)/debian/backupmenu/usr/share/backupmenu/BackupMenuLauncher.item"
